.social-buttons {
  display: block;
}
.social-buttons > * {
    background-size: contain !important;
    width: 3rem !important;
    height: 3rem !important;
    margin-right:0.5vw !important;
    background-repeat: no-repeat !important;	
    cursor:pointer;
    margin-top: 1vh;
}
.social-buttons > *:hover {
	opacity:0.5;
}
.social-buttons .fb {
	background:url('../img/fb.png');
}
.social-buttons .twitter {
	background:url('../img/twitter.png');
}
.social-buttons .youtube {
	background:url('../img/youtube.png');
}